Affected packages

Packages affected by libsbc upgrade from 1.4-7.fc34 to 1.5-2.fc35 (in Fedora 35)
Package Current state Build Distance Build time
pulseaudio build 2 3 months ago
kwin build 3 3 months ago
chromium build 3 3 months ago

Disclaimer

This page shows packages in Fedora 35 which buildability was possibly affected by libsbc upgrade from 1.4-7.fc34 to 1.5-2.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.